.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.154000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.154000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.164000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.164000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.191000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m3{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m4{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m6{transform:matrix(0.382187,0.000000,-0.080259,0.382187,0,0);-ms-transform:matrix(0.382187,0.000000,-0.080259,0.382187,0,0);-webkit-transform:matrix(0.382187,0.000000,-0.080259,0.382187,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390556,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390556,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390556,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.390568,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390568,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390568,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-0.358400px;}
.ls5{letter-spacing:-0.266000px;}
.ls6{letter-spacing:-0.260400px;}
.lsd{letter-spacing:-0.246400px;}
.ls7{letter-spacing:-0.226800px;}
.ls8{letter-spacing:-0.204400px;}
.lsc{letter-spacing:-0.004907px;}
.ls1{letter-spacing:0.000000px;}
.ls26{letter-spacing:0.000930px;}
.ls0{letter-spacing:0.012268px;}
.ls61{letter-spacing:0.016800px;}
.ls54{letter-spacing:0.109200px;}
.ls3d{letter-spacing:0.154000px;}
.ls17{letter-spacing:0.169000px;}
.lse{letter-spacing:0.176400px;}
.ls5e{letter-spacing:0.184800px;}
.ls52{letter-spacing:0.192000px;}
.ls4e{letter-spacing:0.196000px;}
.ls2b{letter-spacing:0.200000px;}
.ls5c{letter-spacing:0.204000px;}
.ls42{letter-spacing:0.207200px;}
.ls35{letter-spacing:0.215600px;}
.ls34{letter-spacing:0.226800px;}
.ls49{letter-spacing:0.254800px;}
.ls41{letter-spacing:0.257600px;}
.ls58{letter-spacing:0.271600px;}
.ls36{letter-spacing:0.274400px;}
.ls5f{letter-spacing:0.280000px;}
.ls4b{letter-spacing:0.283400px;}
.ls22{letter-spacing:0.291200px;}
.ls2d{letter-spacing:0.306000px;}
.ls1b{letter-spacing:0.309400px;}
.ls29{letter-spacing:0.313600px;}
.ls2f{letter-spacing:0.316200px;}
.lsa{letter-spacing:0.316400px;}
.ls3e{letter-spacing:0.319200px;}
.ls16{letter-spacing:0.319800px;}
.ls56{letter-spacing:0.327149px;}
.ls59{letter-spacing:0.327600px;}
.ls4f{letter-spacing:0.333200px;}
.ls1d{letter-spacing:0.341600px;}
.ls50{letter-spacing:0.352800px;}
.ls33{letter-spacing:0.355600px;}
.ls40{letter-spacing:0.358400px;}
.ls11{letter-spacing:0.358800px;}
.ls4{letter-spacing:0.361200px;}
.ls4c{letter-spacing:0.361400px;}
.lsb{letter-spacing:0.364000px;}
.ls15{letter-spacing:0.366600px;}
.ls23{letter-spacing:0.366800px;}
.ls1f{letter-spacing:0.369600px;}
.lsf{letter-spacing:0.372132px;}
.ls2a{letter-spacing:0.372400px;}
.ls37{letter-spacing:0.377662px;}
.ls24{letter-spacing:0.377857px;}
.ls60{letter-spacing:0.394800px;}
.ls31{letter-spacing:0.397600px;}
.ls5d{letter-spacing:0.408800px;}
.ls18{letter-spacing:0.410800px;}
.ls43{letter-spacing:0.417200px;}
.ls5a{letter-spacing:0.420000px;}
.ls9{letter-spacing:0.422800px;}
.ls2{letter-spacing:0.428400px;}
.ls12{letter-spacing:0.431600px;}
.ls4d{letter-spacing:0.432000px;}
.ls3{letter-spacing:0.434000px;}
.ls32{letter-spacing:0.439600px;}
.ls13{letter-spacing:0.442000px;}
.ls46{letter-spacing:0.445200px;}
.ls57{letter-spacing:0.467600px;}
.ls19{letter-spacing:0.488800px;}
.ls45{letter-spacing:0.492800px;}
.ls20{letter-spacing:0.495600px;}
.ls51{letter-spacing:0.515200px;}
.ls3f{letter-spacing:0.537600px;}
.ls10{letter-spacing:0.540800px;}
.ls21{letter-spacing:0.543200px;}
.ls5b{letter-spacing:0.548800px;}
.ls48{letter-spacing:0.560000px;}
.ls25{letter-spacing:0.561600px;}
.ls3b{letter-spacing:0.565600px;}
.ls4a{letter-spacing:0.576800px;}
.ls30{letter-spacing:0.593600px;}
.ls2e{letter-spacing:0.613200px;}
.ls47{letter-spacing:0.616000px;}
.ls53{letter-spacing:0.627200px;}
.ls14{letter-spacing:0.670800px;}
.ls27{letter-spacing:0.672000px;}
.ls62{letter-spacing:0.686000px;}
.ls28{letter-spacing:0.702800px;}
.ls55{letter-spacing:0.705600px;}
.ls1a{letter-spacing:0.707200px;}
.ls3c{letter-spacing:0.781200px;}
.ls1e{letter-spacing:0.915600px;}
.ls44{letter-spacing:0.954800px;}
.ls39{letter-spacing:0.998400px;}
.ls1c{letter-spacing:1.083600px;}
.ls38{letter-spacing:1.406600px;}
.ls3a{letter-spacing:1.531400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws62{word-spacing:-1.022000px;}
.wsf{word-spacing:-0.968800px;}
.ws53{word-spacing:-0.809200px;}
.ws3c{word-spacing:-0.781200px;}
.ws10{word-spacing:-0.635600px;}
.ws5e{word-spacing:-0.523600px;}
.ws40{word-spacing:-0.498400px;}
.ws5f{word-spacing:-0.464800px;}
.ws35{word-spacing:-0.453600px;}
.ws37{word-spacing:-0.408200px;}
.ws48{word-spacing:-0.330400px;}
.ws3f{word-spacing:-0.324800px;}
.ws9{word-spacing:-0.291200px;}
.ws58{word-spacing:-0.282800px;}
.ws36{word-spacing:-0.277200px;}
.ws60{word-spacing:-0.271600px;}
.ws4b{word-spacing:-0.247000px;}
.ws4{word-spacing:-0.243600px;}
.ws23{word-spacing:-0.238000px;}
.ws5{word-spacing:-0.224000px;}
.ws1e{word-spacing:-0.165200px;}
.ws29{word-spacing:-0.154000px;}
.ws17{word-spacing:-0.150800px;}
.ws3d{word-spacing:-0.140000px;}
.ws59{word-spacing:-0.109200px;}
.ws56{word-spacing:-0.100800px;}
.ws4f{word-spacing:-0.092400px;}
.wsd{word-spacing:-0.078400px;}
.ws50{word-spacing:-0.036400px;}
.ws64{word-spacing:-0.033600px;}
.ws46{word-spacing:-0.028000px;}
.wsc{word-spacing:-0.024536px;}
.ws4e{word-spacing:-0.024000px;}
.wsa{word-spacing:-0.022400px;}
.ws6{word-spacing:-0.019600px;}
.ws8{word-spacing:-0.016800px;}
.ws12{word-spacing:-0.015600px;}
.ws47{word-spacing:-0.014722px;}
.ws3{word-spacing:-0.014000px;}
.ws5b{word-spacing:-0.012000px;}
.wsb{word-spacing:-0.011200px;}
.ws4c{word-spacing:-0.010400px;}
.wse{word-spacing:-0.008400px;}
.ws38{word-spacing:-0.007800px;}
.ws2c{word-spacing:-0.006800px;}
.ws3b{word-spacing:-0.005600px;}
.ws26{word-spacing:-0.005200px;}
.ws2b{word-spacing:-0.004000px;}
.ws2d{word-spacing:-0.003400px;}
.ws2f{word-spacing:-0.002800px;}
.ws19{word-spacing:-0.002600px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.002600px;}
.ws1d{word-spacing:0.002800px;}
.ws55{word-spacing:0.003271px;}
.ws34{word-spacing:0.004000px;}
.ws20{word-spacing:0.004907px;}
.ws24{word-spacing:0.005725px;}
.ws41{word-spacing:0.008400px;}
.ws4a{word-spacing:0.011200px;}
.ws30{word-spacing:0.013600px;}
.ws2a{word-spacing:0.014000px;}
.ws7{word-spacing:0.033600px;}
.ws61{word-spacing:0.050400px;}
.ws32{word-spacing:0.058800px;}
.ws5d{word-spacing:0.067200px;}
.ws18{word-spacing:0.078000px;}
.ws42{word-spacing:0.089600px;}
.ws5a{word-spacing:0.092400px;}
.ws14{word-spacing:0.109200px;}
.ws13{word-spacing:0.119600px;}
.ws1{word-spacing:0.123200px;}
.ws2{word-spacing:0.128800px;}
.ws33{word-spacing:0.131600px;}
.ws45{word-spacing:0.170800px;}
.ws57{word-spacing:0.179200px;}
.ws1b{word-spacing:0.215800px;}
.ws1a{word-spacing:0.218400px;}
.ws44{word-spacing:0.226800px;}
.ws21{word-spacing:0.232400px;}
.ws51{word-spacing:0.268800px;}
.ws3e{word-spacing:0.299600px;}
.ws22{word-spacing:0.302400px;}
.ws11{word-spacing:0.306800px;}
.ws5c{word-spacing:0.324800px;}
.ws25{word-spacing:0.343200px;}
.ws49{word-spacing:0.369600px;}
.ws31{word-spacing:0.400400px;}
.ws39{word-spacing:0.408800px;}
.ws4d{word-spacing:0.420000px;}
.ws2e{word-spacing:0.436800px;}
.ws52{word-spacing:0.459200px;}
.ws27{word-spacing:0.529200px;}
.ws15{word-spacing:0.553800px;}
.ws63{word-spacing:0.576800px;}
.ws28{word-spacing:0.599200px;}
.ws54{word-spacing:0.616000px;}
.ws3a{word-spacing:0.834400px;}
.ws43{word-spacing:1.019200px;}
.ws1f{word-spacing:1.100400px;}
.ws1c{word-spacing:1.470000px;}
._3{margin-left:-3.169600px;}
._a{margin-left:-2.041200px;}
._2{margin-left:-1.022000px;}
._1{width:1.274000px;}
._4{width:2.567600px;}
._8{width:5.230400px;}
._7{width:9.777600px;}
._9{width:11.228000px;}
._0{width:18.519200px;}
._6{width:26.540800px;}
._5{width:62.093548px;}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:9.299200px;}
.fsb{font-size:20.000000px;}
.fs8{font-size:23.994400px;}
.fs4{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs6{font-size:28.610739px;}
.fs3{font-size:28.625540px;}
.fsd{font-size:32.714939px;}
.fs5{font-size:34.000000px;}
.fs9{font-size:40.000000px;}
.fs0{font-size:40.893652px;}
.fs2{font-size:49.072366px;}
.fsa{font-size:64.000000px;}
.fsc{font-size:80.000000px;}
.y0{bottom:31.241830px;}
.y1{bottom:117.313072px;}
.y6b{bottom:153.023421px;}
.y6a{bottom:164.738795px;}
.y69{bottom:176.454169px;}
.y68{bottom:188.169542px;}
.y67{bottom:202.603268px;}
.y66{bottom:232.599642px;}
.y2e{bottom:240.937462px;}
.y65{bottom:245.065133px;}
.y2d{bottom:252.652680px;}
.y64{bottom:257.624661px;}
.y2c{bottom:266.805229px;}
.y63{bottom:270.090151px;}
.y62{bottom:282.368659px;}
.y61{bottom:294.084033px;}
.y2b{bottom:296.234720px;}
.y60{bottom:305.799407px;}
.y2a{bottom:308.794248px;}
.y5f{bottom:317.514780px;}
.y29{bottom:321.259739px;}
.y9e{bottom:321.446252px;}
.y5e{bottom:329.230154px;}
.y28{bottom:333.725229px;}
.y9d{bottom:334.005780px;}
.y5d{bottom:340.945528px;}
.y9c{bottom:346.471271px;}
.y27{bottom:351.533072px;}
.y5c{bottom:352.660902px;}
.y9b{bottom:358.936761px;}
.y5b{bottom:364.376276px;}
.y9a{bottom:371.496289px;}
.y5a{bottom:376.091650px;}
.y99{bottom:383.961779px;}
.y59{bottom:387.807024px;}
.y26{bottom:390.241387px;}
.y98{bottom:396.427269px;}
.y58{bottom:399.522397px;}
.y25{bottom:402.706877px;}
.y97{bottom:408.986797px;}
.y57{bottom:411.237771px;}
.y24{bottom:415.172367px;}
.y56{bottom:422.953145px;}
.y96{bottom:425.763660px;}
.y23{bottom:427.731895px;}
.y55{bottom:434.668519px;}
.y22{bottom:440.197386px;}
.y54{bottom:446.383893px;}
.y21{bottom:455.193464px;}
.y95{bottom:457.817153px;}
.y53{bottom:458.099267px;}
.y52{bottom:469.814641px;}
.y94{bottom:470.376681px;}
.y93{bottom:482.842171px;}
.y20{bottom:485.000044px;}
.y51{bottom:487.810403px;}
.y92{bottom:495.307661px;}
.y1f{bottom:496.715262px;}
.y50{bottom:499.525621px;}
.y91{bottom:507.867190px;}
.y1e{bottom:508.430480px;}
.y4f{bottom:513.584444px;}
.y1d{bottom:520.145697px;}
.y90{bottom:520.332680px;}
.y1c{bottom:531.860915px;}
.y4e{bottom:536.548439px;}
.y8f{bottom:537.109542px;}
.y1b{bottom:545.919739px;}
.y4d{bottom:548.263813px;}
.y4c{bottom:559.979187px;}
.y8e{bottom:569.257386px;}
.y4b{bottom:571.694561px;}
.y1a{bottom:574.414631px;}
.y8d{bottom:581.722876px;}
.y4a{bottom:583.409935px;}
.y19{bottom:586.129848px;}
.y49{bottom:595.406329px;}
.y18{bottom:597.845066px;}
.y8c{bottom:598.499739px;}
.y48{bottom:607.684837px;}
.y17{bottom:609.560284px;}
.y16{bottom:621.275501px;}
.y47{bottom:623.899346px;}
.y15{bottom:632.990719px;}
.y8b{bottom:643.112447px;}
.y14{bottom:647.143268px;}
.y8a{bottom:655.577937px;}
.y46{bottom:656.047190px;}
.y89{bottom:668.137465px;}
.y45{bottom:668.512680px;}
.y13{bottom:676.572603px;}
.y88{bottom:680.602956px;}
.y44{bottom:680.978170px;}
.y12{bottom:689.038093px;}
.y87{bottom:693.068446px;}
.y43{bottom:693.443660px;}
.y86{bottom:705.627974px;}
.y35{bottom:716.593530px;}
.y85{bottom:718.093464px;}
.y42{bottom:719.217545px;}
.y41{bottom:734.120523px;}
.y84{bottom:735.338954px;}
.y83{bottom:760.831975px;}
.y30{bottom:766.522864px;}
.y32{bottom:769.077297px;}
.y2f{bottom:769.638735px;}
.y82{bottom:773.297465px;}
.y31{bottom:773.489631px;}
.y34{bottom:784.802269px;}
.y81{bottom:785.762956px;}
.y80{bottom:798.322484px;}
.y7f{bottom:815.099346px;}
.y33{bottom:839.232410px;}
.y7e{bottom:841.529935px;}
.y11{bottom:865.336209px;}
.y40{bottom:873.864916px;}
.y7d{bottom:880.144368px;}
.y3f{bottom:886.424444px;}
.y7c{bottom:892.609858px;}
.y10{bottom:896.921856px;}
.y3e{bottom:899.639739px;}
.y7b{bottom:905.169386px;}
.yf{bottom:914.729542px;}
.y7a{bottom:917.634876px;}
.y3d{bottom:927.757386px;}
.y79{bottom:930.100367px;}
.y78{bottom:942.659895px;}
.ye{bottom:953.158399px;}
.y3c{bottom:954.937778px;}
.y77{bottom:955.125385px;}
.yd{bottom:964.873773px;}
.y76{bottom:971.902248px;}
.yc{bottom:976.589147px;}
.y3b{bottom:987.085621px;}
.yb{bottom:988.304521px;}
.y75{bottom:990.647346px;}
.ya{bottom:1000.019895px;}
.y3a{bottom:1004.893464px;}
.y9{bottom:1011.735581px;}
.y8{bottom:1011.737456px;}
.y74{bottom:1022.514325px;}
.y7{bottom:1023.452829px;}
.y73{bottom:1034.229542px;}
.y6{bottom:1035.168203px;}
.y39{bottom:1043.508054px;}
.y5{bottom:1046.883577px;}
.y72{bottom:1048.382092px;}
.y38{bottom:1056.067582px;}
.y4{bottom:1058.598951px;}
.y37{bottom:1068.533072px;}
.y3{bottom:1070.314325px;}
.y71{bottom:1077.811583px;}
.y36{bottom:1080.998562px;}
.y2{bottom:1082.029699px;}
.y70{bottom:1090.371111px;}
.y6f{bottom:1102.836601px;}
.y6e{bottom:1115.302092px;}
.y6d{bottom:1133.109935px;}
.y6c{bottom:1136.109150px;}
.hb{height:8.638957px;}
.h12{height:18.580000px;}
.h10{height:19.740000px;}
.ha{height:20.170571px;}
.h11{height:20.244000px;}
.hc{height:22.290798px;}
.h8{height:24.154000px;}
.h5{height:25.424000px;}
.h3{height:26.012000px;}
.h6{height:26.208000px;}
.h7{height:26.793505px;}
.h14{height:30.621182px;}
.h9{height:31.824000px;}
.hd{height:37.440000px;}
.h2{height:37.990203px;}
.hf{height:41.902344px;}
.h4{height:45.931735px;}
.h13{height:74.880000px;}
.he{height:75.157118px;}
.h1{height:1205.934641px;}
.h0{height:1237.176471px;}
.w1{width:921.633987px;}
.w0{width:956.000000px;}
.x0{left:3.905229px;}
.x1{left:106.050392px;}
.x10{left:108.299804px;}
.x1b{left:111.455229px;}
.x14{left:116.172745px;}
.x1d{left:117.828250px;}
.x13{left:125.545294px;}
.x1e{left:128.888170px;}
.x16{left:136.979179px;}
.x11{left:139.229216px;}
.x12{left:150.382549px;}
.x1c{left:182.780327px;}
.x15{left:184.217451px;}
.x19{left:194.433529px;}
.x17{left:233.235882px;}
.x2{left:487.888039px;}
.x6{left:492.574314px;}
.x3{left:498.947335px;}
.x4{left:509.913529px;}
.x8{left:556.125195px;}
.x7{left:563.805686px;}
.x9{left:571.089922px;}
.xb{left:604.837917px;}
.xc{left:611.702138px;}
.x5{left:613.948824px;}
.xd{left:635.012885px;}
.xa{left:656.253472px;}
.xe{left:694.880628px;}
.xf{left:726.441816px;}
.x18{left:775.437843px;}
.x1a{left:791.246209px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-0.305915pt;}
.ls5{letter-spacing:-0.227046pt;}
.ls6{letter-spacing:-0.222266pt;}
.lsd{letter-spacing:-0.210316pt;}
.ls7{letter-spacing:-0.193587pt;}
.ls8{letter-spacing:-0.174467pt;}
.lsc{letter-spacing:-0.004189pt;}
.ls1{letter-spacing:0.000000pt;}
.ls26{letter-spacing:0.000794pt;}
.ls0{letter-spacing:0.010472pt;}
.ls61{letter-spacing:0.014340pt;}
.ls54{letter-spacing:0.093208pt;}
.ls3d{letter-spacing:0.131448pt;}
.ls17{letter-spacing:0.144251pt;}
.lse{letter-spacing:0.150567pt;}
.ls5e{letter-spacing:0.157737pt;}
.ls52{letter-spacing:0.163883pt;}
.ls4e{letter-spacing:0.167297pt;}
.ls2b{letter-spacing:0.170711pt;}
.ls5c{letter-spacing:0.174126pt;}
.ls42{letter-spacing:0.176857pt;}
.ls35{letter-spacing:0.184027pt;}
.ls34{letter-spacing:0.193587pt;}
.ls49{letter-spacing:0.217486pt;}
.ls41{letter-spacing:0.219876pt;}
.ls58{letter-spacing:0.231826pt;}
.ls36{letter-spacing:0.234216pt;}
.ls5f{letter-spacing:0.238996pt;}
.ls4b{letter-spacing:0.241898pt;}
.ls22{letter-spacing:0.248556pt;}
.ls2d{letter-spacing:0.261188pt;}
.ls1b{letter-spacing:0.264090pt;}
.ls29{letter-spacing:0.267675pt;}
.ls2f{letter-spacing:0.269895pt;}
.lsa{letter-spacing:0.270065pt;}
.ls3e{letter-spacing:0.272455pt;}
.ls16{letter-spacing:0.272967pt;}
.ls56{letter-spacing:0.279240pt;}
.ls59{letter-spacing:0.279625pt;}
.ls4f{letter-spacing:0.284405pt;}
.ls1d{letter-spacing:0.291575pt;}
.ls50{letter-spacing:0.301135pt;}
.ls33{letter-spacing:0.303525pt;}
.ls40{letter-spacing:0.305915pt;}
.ls11{letter-spacing:0.306256pt;}
.ls4{letter-spacing:0.308305pt;}
.ls4c{letter-spacing:0.308475pt;}
.lsb{letter-spacing:0.310695pt;}
.ls15{letter-spacing:0.312914pt;}
.ls23{letter-spacing:0.313085pt;}
.ls1f{letter-spacing:0.315474pt;}
.lsf{letter-spacing:0.317636pt;}
.ls2a{letter-spacing:0.317864pt;}
.ls37{letter-spacing:0.322356pt;}
.ls24{letter-spacing:0.322522pt;}
.ls60{letter-spacing:0.336984pt;}
.ls31{letter-spacing:0.339374pt;}
.ls5d{letter-spacing:0.348934pt;}
.ls18{letter-spacing:0.350641pt;}
.ls43{letter-spacing:0.356104pt;}
.ls5a{letter-spacing:0.358494pt;}
.ls9{letter-spacing:0.360884pt;}
.ls2{letter-spacing:0.365664pt;}
.ls12{letter-spacing:0.368395pt;}
.ls4d{letter-spacing:0.368736pt;}
.ls3{letter-spacing:0.370444pt;}
.ls32{letter-spacing:0.375223pt;}
.ls13{letter-spacing:0.377272pt;}
.ls46{letter-spacing:0.380003pt;}
.ls57{letter-spacing:0.399123pt;}
.ls19{letter-spacing:0.417218pt;}
.ls45{letter-spacing:0.420633pt;}
.ls20{letter-spacing:0.423023pt;}
.ls51{letter-spacing:0.439752pt;}
.ls3f{letter-spacing:0.458872pt;}
.ls10{letter-spacing:0.461603pt;}
.ls21{letter-spacing:0.463652pt;}
.ls5b{letter-spacing:0.468432pt;}
.ls48{letter-spacing:0.477992pt;}
.ls25{letter-spacing:0.479357pt;}
.ls3b{letter-spacing:0.482772pt;}
.ls4a{letter-spacing:0.492331pt;}
.ls30{letter-spacing:0.506671pt;}
.ls2e{letter-spacing:0.523401pt;}
.ls47{letter-spacing:0.525791pt;}
.ls53{letter-spacing:0.535351pt;}
.ls14{letter-spacing:0.572566pt;}
.ls27{letter-spacing:0.573590pt;}
.ls62{letter-spacing:0.585540pt;}
.ls28{letter-spacing:0.599879pt;}
.ls55{letter-spacing:0.602269pt;}
.ls1a{letter-spacing:0.603635pt;}
.ls3c{letter-spacing:0.666798pt;}
.ls1e{letter-spacing:0.781516pt;}
.ls44{letter-spacing:0.814976pt;}
.ls39{letter-spacing:0.852191pt;}
.ls1c{letter-spacing:0.924914pt;}
.ls38{letter-spacing:1.200613pt;}
.ls3a{letter-spacing:1.307136pt;}
.ws62{word-spacing:-0.872335pt;}
.wsf{word-spacing:-0.826926pt;}
.ws53{word-spacing:-0.690698pt;}
.ws3c{word-spacing:-0.666798pt;}
.ws10{word-spacing:-0.542521pt;}
.ws5e{word-spacing:-0.446922pt;}
.ws40{word-spacing:-0.425413pt;}
.ws5f{word-spacing:-0.396733pt;}
.ws35{word-spacing:-0.387173pt;}
.ws37{word-spacing:-0.348422pt;}
.ws48{word-spacing:-0.282015pt;}
.ws3f{word-spacing:-0.277235pt;}
.ws9{word-spacing:-0.248556pt;}
.ws58{word-spacing:-0.241386pt;}
.ws36{word-spacing:-0.236606pt;}
.ws60{word-spacing:-0.231826pt;}
.ws4b{word-spacing:-0.210828pt;}
.ws4{word-spacing:-0.207926pt;}
.ws23{word-spacing:-0.203146pt;}
.ws5{word-spacing:-0.191197pt;}
.ws1e{word-spacing:-0.141008pt;}
.ws29{word-spacing:-0.131448pt;}
.ws17{word-spacing:-0.128716pt;}
.ws3d{word-spacing:-0.119498pt;}
.ws59{word-spacing:-0.093208pt;}
.ws56{word-spacing:-0.086038pt;}
.ws4f{word-spacing:-0.078869pt;}
.wsd{word-spacing:-0.066919pt;}
.ws50{word-spacing:-0.031069pt;}
.ws64{word-spacing:-0.028679pt;}
.ws46{word-spacing:-0.023900pt;}
.wsc{word-spacing:-0.020943pt;}
.ws4e{word-spacing:-0.020485pt;}
.wsa{word-spacing:-0.019120pt;}
.ws6{word-spacing:-0.016730pt;}
.ws8{word-spacing:-0.014340pt;}
.ws12{word-spacing:-0.013315pt;}
.ws47{word-spacing:-0.012566pt;}
.ws3{word-spacing:-0.011950pt;}
.ws5b{word-spacing:-0.010243pt;}
.wsb{word-spacing:-0.009560pt;}
.ws4c{word-spacing:-0.008877pt;}
.wse{word-spacing:-0.007170pt;}
.ws38{word-spacing:-0.006658pt;}
.ws2c{word-spacing:-0.005804pt;}
.ws3b{word-spacing:-0.004780pt;}
.ws26{word-spacing:-0.004438pt;}
.ws2b{word-spacing:-0.003414pt;}
.ws2d{word-spacing:-0.002902pt;}
.ws2f{word-spacing:-0.002390pt;}
.ws19{word-spacing:-0.002219pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.002219pt;}
.ws1d{word-spacing:0.002390pt;}
.ws55{word-spacing:0.002792pt;}
.ws34{word-spacing:0.003414pt;}
.ws20{word-spacing:0.004189pt;}
.ws24{word-spacing:0.004887pt;}
.ws41{word-spacing:0.007170pt;}
.ws4a{word-spacing:0.009560pt;}
.ws30{word-spacing:0.011608pt;}
.ws2a{word-spacing:0.011950pt;}
.ws7{word-spacing:0.028679pt;}
.ws61{word-spacing:0.043019pt;}
.ws32{word-spacing:0.050189pt;}
.ws5d{word-spacing:0.057359pt;}
.ws18{word-spacing:0.066577pt;}
.ws42{word-spacing:0.076479pt;}
.ws5a{word-spacing:0.078869pt;}
.ws14{word-spacing:0.093208pt;}
.ws13{word-spacing:0.102085pt;}
.ws1{word-spacing:0.105158pt;}
.ws2{word-spacing:0.109938pt;}
.ws33{word-spacing:0.112328pt;}
.ws45{word-spacing:0.145787pt;}
.ws57{word-spacing:0.152957pt;}
.ws1b{word-spacing:0.184197pt;}
.ws1a{word-spacing:0.186417pt;}
.ws44{word-spacing:0.193587pt;}
.ws21{word-spacing:0.198367pt;}
.ws51{word-spacing:0.229436pt;}
.ws3e{word-spacing:0.255726pt;}
.ws22{word-spacing:0.258115pt;}
.ws11{word-spacing:0.261871pt;}
.ws5c{word-spacing:0.277235pt;}
.ws25{word-spacing:0.292941pt;}
.ws49{word-spacing:0.315474pt;}
.ws31{word-spacing:0.341764pt;}
.ws39{word-spacing:0.348934pt;}
.ws4d{word-spacing:0.358494pt;}
.ws2e{word-spacing:0.372833pt;}
.ws52{word-spacing:0.391953pt;}
.ws27{word-spacing:0.451702pt;}
.ws15{word-spacing:0.472700pt;}
.ws63{word-spacing:0.492331pt;}
.ws28{word-spacing:0.511451pt;}
.ws54{word-spacing:0.525791pt;}
.ws3a{word-spacing:0.712208pt;}
.ws43{word-spacing:0.869945pt;}
.ws1f{word-spacing:0.939254pt;}
.ws1c{word-spacing:1.254728pt;}
._3{margin-left:-2.705433pt;}
._a{margin-left:-1.742279pt;}
._2{margin-left:-0.872335pt;}
._1{width:1.087431pt;}
._4{width:2.191592pt;}
._8{width:4.464442pt;}
._7{width:8.345734pt;}
._9{width:9.583732pt;}
._0{width:15.807183pt;}
._6{width:22.654072pt;}
._5{width:53.000351pt;}
.fs7{font-size:7.937392pt;}
.fsb{font-size:17.071130pt;}
.fs8{font-size:20.480576pt;}
.fs4{font-size:22.192469pt;}
.fs1{font-size:23.899582pt;}
.fs6{font-size:24.420882pt;}
.fs3{font-size:24.433515pt;}
.fsd{font-size:27.924048pt;}
.fs5{font-size:29.020921pt;}
.fs9{font-size:34.142259pt;}
.fs0{font-size:34.905042pt;}
.fs2{font-size:41.886036pt;}
.fsa{font-size:54.627615pt;}
.fsc{font-size:68.284519pt;}
.y0{bottom:26.666667pt;}
.y1{bottom:100.133333pt;}
.y6b{bottom:130.614133pt;}
.y6a{bottom:140.613867pt;}
.y69{bottom:150.613600pt;}
.y68{bottom:160.613333pt;}
.y67{bottom:172.933333pt;}
.y66{bottom:198.536933pt;}
.y2e{bottom:205.653733pt;}
.y65{bottom:209.176933pt;}
.y2d{bottom:215.653333pt;}
.y64{bottom:219.897200pt;}
.y2c{bottom:227.733333pt;}
.y63{bottom:230.537200pt;}
.y62{bottom:241.017600pt;}
.y61{bottom:251.017333pt;}
.y2b{bottom:252.853067pt;}
.y60{bottom:261.017067pt;}
.y2a{bottom:263.573333pt;}
.y5f{bottom:271.016800pt;}
.y29{bottom:274.213333pt;}
.y9e{bottom:274.372533pt;}
.y5e{bottom:281.016533pt;}
.y28{bottom:284.853333pt;}
.y9d{bottom:285.092800pt;}
.y5d{bottom:291.016267pt;}
.y9c{bottom:295.732800pt;}
.y27{bottom:300.053333pt;}
.y5c{bottom:301.016000pt;}
.y9b{bottom:306.372800pt;}
.y5b{bottom:311.015733pt;}
.y9a{bottom:317.093067pt;}
.y5a{bottom:321.015467pt;}
.y99{bottom:327.733067pt;}
.y59{bottom:331.015200pt;}
.y26{bottom:333.093067pt;}
.y98{bottom:338.373067pt;}
.y58{bottom:341.014933pt;}
.y25{bottom:343.733067pt;}
.y97{bottom:349.093333pt;}
.y57{bottom:351.014667pt;}
.y24{bottom:354.373067pt;}
.y56{bottom:361.014400pt;}
.y96{bottom:363.413333pt;}
.y23{bottom:365.093333pt;}
.y55{bottom:371.014133pt;}
.y22{bottom:375.733333pt;}
.y54{bottom:381.013867pt;}
.y21{bottom:388.533333pt;}
.y95{bottom:390.772800pt;}
.y53{bottom:391.013600pt;}
.y52{bottom:401.013333pt;}
.y94{bottom:401.493067pt;}
.y93{bottom:412.133067pt;}
.y20{bottom:413.974933pt;}
.y51{bottom:416.373733pt;}
.y92{bottom:422.773067pt;}
.y1f{bottom:423.974533pt;}
.y50{bottom:426.373333pt;}
.y91{bottom:433.493333pt;}
.y1e{bottom:433.974133pt;}
.y4f{bottom:438.373333pt;}
.y1d{bottom:443.973733pt;}
.y90{bottom:444.133333pt;}
.y1c{bottom:453.973333pt;}
.y4e{bottom:457.974400pt;}
.y8f{bottom:458.453333pt;}
.y1b{bottom:465.973333pt;}
.y4d{bottom:467.974133pt;}
.y4c{bottom:477.973867pt;}
.y8e{bottom:485.893333pt;}
.y4b{bottom:487.973600pt;}
.y1a{bottom:490.295333pt;}
.y8d{bottom:496.533333pt;}
.y4a{bottom:497.973333pt;}
.y19{bottom:500.294933pt;}
.y49{bottom:508.212933pt;}
.y18{bottom:510.294533pt;}
.y8c{bottom:510.853333pt;}
.y48{bottom:518.693333pt;}
.y17{bottom:520.294133pt;}
.y16{bottom:530.293733pt;}
.y47{bottom:532.533333pt;}
.y15{bottom:540.293333pt;}
.y8b{bottom:548.932800pt;}
.y14{bottom:552.373333pt;}
.y8a{bottom:559.572800pt;}
.y46{bottom:559.973333pt;}
.y89{bottom:570.293067pt;}
.y45{bottom:570.613333pt;}
.y13{bottom:577.492933pt;}
.y88{bottom:580.933067pt;}
.y44{bottom:581.253333pt;}
.y12{bottom:588.132933pt;}
.y87{bottom:591.573067pt;}
.y43{bottom:591.893333pt;}
.y86{bottom:602.293333pt;}
.y35{bottom:611.653055pt;}
.y85{bottom:612.933333pt;}
.y42{bottom:613.892800pt;}
.y41{bottom:626.613333pt;}
.y84{bottom:627.653333pt;}
.y83{bottom:649.413067pt;}
.y30{bottom:654.270562pt;}
.y32{bottom:656.450915pt;}
.y2f{bottom:656.930133pt;}
.y82{bottom:660.053067pt;}
.y31{bottom:660.217091pt;}
.y34{bottom:669.873067pt;}
.y81{bottom:670.693067pt;}
.y80{bottom:681.413333pt;}
.y7f{bottom:695.733333pt;}
.y33{bottom:716.332267pt;}
.y7e{bottom:718.293333pt;}
.y11{bottom:738.613333pt;}
.y40{bottom:745.893067pt;}
.y7d{bottom:751.252933pt;}
.y3f{bottom:756.613333pt;}
.y7c{bottom:761.892933pt;}
.y10{bottom:765.573467pt;}
.y3e{bottom:767.893333pt;}
.y7b{bottom:772.613200pt;}
.yf{bottom:780.773333pt;}
.y7a{bottom:783.253200pt;}
.y3d{bottom:791.893333pt;}
.y79{bottom:793.893200pt;}
.y78{bottom:804.613467pt;}
.ye{bottom:813.574533pt;}
.y3c{bottom:815.093333pt;}
.y77{bottom:815.253467pt;}
.yd{bottom:823.574267pt;}
.y76{bottom:829.573467pt;}
.yc{bottom:833.574000pt;}
.y3b{bottom:842.533333pt;}
.yb{bottom:843.573733pt;}
.y75{bottom:845.573467pt;}
.ya{bottom:853.573467pt;}
.y3a{bottom:857.733333pt;}
.y9{bottom:863.573467pt;}
.y8{bottom:863.575067pt;}
.y74{bottom:872.773733pt;}
.y7{bottom:873.574800pt;}
.y73{bottom:882.773333pt;}
.y6{bottom:883.574533pt;}
.y39{bottom:890.693067pt;}
.y5{bottom:893.574267pt;}
.y72{bottom:894.853333pt;}
.y38{bottom:901.413333pt;}
.y4{bottom:903.574000pt;}
.y37{bottom:912.053333pt;}
.y3{bottom:913.573733pt;}
.y71{bottom:919.973067pt;}
.y36{bottom:922.693333pt;}
.y2{bottom:923.573467pt;}
.y70{bottom:930.693333pt;}
.y6f{bottom:941.333333pt;}
.y6e{bottom:951.973333pt;}
.y6d{bottom:967.173333pt;}
.y6c{bottom:969.733333pt;}
.hb{height:7.373838pt;}
.h12{height:15.859079pt;}
.h10{height:16.849205pt;}
.ha{height:17.216722pt;}
.h11{height:17.279397pt;}
.hc{height:19.026455pt;}
.h8{height:20.616803pt;}
.h5{height:21.700820pt;}
.h3{height:22.202711pt;}
.h6{height:22.370008pt;}
.h7{height:22.869770pt;}
.h14{height:26.136909pt;}
.h9{height:27.163582pt;}
.hd{height:31.957155pt;}
.h2{height:32.426784pt;}
.hf{height:35.766017pt;}
.h4{height:39.205330pt;}
.h13{height:63.914310pt;}
.he{height:64.150846pt;}
.h1{height:1029.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:786.666667pt;}
.w0{width:816.000000pt;}
.x0{left:3.333333pt;}
.x1{left:90.520000pt;}
.x10{left:92.440000pt;}
.x1b{left:95.133333pt;}
.x14{left:99.160000pt;}
.x1d{left:100.573067pt;}
.x13{left:107.160000pt;}
.x1e{left:110.013333pt;}
.x16{left:116.919467pt;}
.x11{left:118.840000pt;}
.x12{left:128.360000pt;}
.x1c{left:156.013333pt;}
.x15{left:157.240000pt;}
.x19{left:165.960000pt;}
.x17{left:199.080000pt;}
.x2{left:416.440000pt;}
.x6{left:420.440000pt;}
.x3{left:425.879733pt;}
.x4{left:435.240000pt;}
.x8{left:474.684267pt;}
.x7{left:481.240000pt;}
.x9{left:487.457507pt;}
.xb{left:516.263327pt;}
.xc{left:522.122327pt;}
.x5{left:524.040000pt;}
.xd{left:542.019367pt;}
.xa{left:560.149407pt;}
.xe{left:593.119867pt;}
.xf{left:620.059123pt;}
.x18{left:661.880000pt;}
.x1a{left:675.373333pt;}
}
